# Copyright (C) 2025 5 Star Plugins
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Dynamic Copyright Year 1.5.1\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/dynamic-copyright-year\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-12T04:00:47+00:00\n"
"PO-Revision-Date: 2025-11-12 04:42+0000\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: dynamic-copyright-year\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: hi-IN\n"

#: dynamic-copyright-year.php
#: csf-options.php:16
#. Plugin Name of the plugin
msgid "Dynamic Copyright Year"
msgstr "डायनेमिक कॉपीराइट वर्ष"

#: dynamic-copyright-year.php
#. Plugin URI of the plugin
msgid "dynamic-copyright-year"
msgstr "dynamic-copyright-year"

#: dynamic-copyright-year.php
#. Description of the plugin
msgid "Updates the copyright year in the footer dynamically so it's always current."
msgstr ""
"पाद लेख में कॉपीराइट वर्ष को डायनेमिकली अपडेट करता है ताकि यह हमेशा वर्तमान "
"रहे।"

#: dynamic-copyright-year.php
#. Author of the plugin
msgid "5 Star Plugins"
msgstr "5 स्टार प्लगइन्स"

#: dynamic-copyright-year.php
#. Author URI of the plugin
msgid "https://5starplugins.com/"
msgstr "https://5starplugins.com/"

#: csf-options.php:16
msgid "by 5 Star Plugins"
msgstr "द्वारा 5 स्टार प्लगइन्स"

#: csf-options.php:24
msgid "Dynamic Copyright"
msgstr "डायनेमिक कॉपीराइट"

#: csf-options.php:29
msgid "Clear page cache and refresh browser after saving."
msgstr "सहेजने के बाद पृष्ठ कैश साफ करें और ब्राउज़र को रिफ्रेश करें।"

#: csf-options.php:38
msgid "Options"
msgstr "विकल्प"

#: csf-options.php:44
msgid "Dynamic Year"
msgstr "डायनेमिक वर्ष"

#: csf-options.php:50
msgid "Standard Settings"
msgstr "मानक सेटिंग्स"

#: csf-options.php:57
msgid "Update My Footer Year"
msgstr "मेरा फूटर वर्ष अपडेट करें"

#: csf-options.php:58
msgid "Activate automatic updating?"
msgstr "स्वचालित अपडेट सक्रिय करें?"

#: csf-options.php:59
msgid "Turn on to activate automatic year updates and show/hide policy links."
msgstr ""
"स्वचालित वर्ष अपडेट को सक्रिय करने और नीति लिंक दिखाने/छुपाने के लिए टर्न "
"ऑन करें।"

#: csf-options.php:67
msgid "Before you get started"
msgstr "शुरू करने से पहले"

#: csf-options.php:70
msgid "Is copyright year currently in your footer?"
msgstr "क्या आपका फूटर में वर्तमान में कॉपीराइट वर्ष है?"

#: csf-options.php:76
msgid "No"
msgstr "नहीं"

#: csf-options.php:77
msgid "Add © year text to your footer. Works with a footer socket or footer widget."
msgstr ""
"अपने फूटर में © वर्ष टेक्स्ट जोड़ें। यह फूटर सॉकेट या फूटर विजेट के साथ काम "
"करता है।"

#: csf-options.php:79
msgid "Yes"
msgstr "हाँ"

#: csf-options.php:80
msgid "All you need to do is activate automatic updating."
msgstr "आपको बस स्वचालित अपडेट को सक्रिय करना है।"

#: csf-options.php:82
msgid ""
"This plugin detects a copyright year in the footer to automatically update "
"it to the current year based on a visitor's location."
msgstr ""
"यह प्लगइन फूटर में कॉपीराइट वर्ष का पता लगाता है और इसे आगंतुक के स्थान के "
"आधार पर स्वचालित रूप से वर्तमान वर्ष में अपडेट करता है।"

#: csf-options.php:83
msgid "For example:"
msgstr "उदाहरण के लिए:"

#: csf-options.php:85
#: csf-options.php:86
#: csf-options.php:111
#: csf-options.php:116
msgid "Copyright"
msgstr "कॉपीराइट"

#: csf-options.php:92
msgid "Testing"
msgstr "परीक्षण"

#: csf-options.php:98
msgid ""
"Test if updates are working by entering a past year in your footer, then "
"activate automatic updates and visit the site to view the footer. Refresh "
"your browser to view changes. It does not work on years prior to 2000."
msgstr ""
"अपडेट्स काम कर रहे हैं या नहीं यह जांचने के लिए अपने फूटर में एक पिछला वर्ष "
"डालें, फिर स्वचालित अपडेट सक्रिय करें और साइट पर जाकर फूटर देखें। बदलाव "
"देखने के लिए अपने ब्राउज़र को रिफ्रेश करें। यह 2000 से पहले के वर्षों पर "
"कार्य नहीं करता।"

#: csf-options.php:103
msgid "Troubleshooting"
msgstr "समस्या निवारण"

#: csf-options.php:109
msgid "This plugin does not work with this format:"
msgstr "यह प्लगइन इस प्रारूप के साथ काम नहीं करता:"

#: csf-options.php:110
#: csf-options.php:111
#: csf-options.php:115
#: csf-options.php:116
msgid "Company"
msgstr "कंपनी"

#: csf-options.php:112
msgid "to"
msgstr "से"

#: csf-options.php:114
msgid "Rearrange text to:"
msgstr "पाठ को पुनः व्यवस्थित करें:"

#: csf-options.php:119
msgid ""
"Page cache is automatically cleared sitewide each time settings are saved. "
"If you do not see changes take effect, refresh your browser or clear page "
"cache manually."
msgstr ""
"पृष्ठ कैश स्वचालित रूप से साइटव्यापी रूप से साफ़ हो जाता है जब भी सेटिंग्स "
"सहेजी जाती हैं। यदि परिवर्तन प्रभावी नहीं हो रहे हैं, तो अपने ब्राउज़र को "
"रिफ्रेश करें या पृष्ठ कैश को मैनुअल रूप से साफ़ करें।"

#: csf-options.php:121
msgid "More Tips"
msgstr "अधिक सुझाव"

#: csf-options.php:135
#: csf-options.php:159
#: csf-options.php:197
#: csf-options.php:233
msgid "Policy Links"
msgstr "नीति लिंक"

#: csf-options.php:141
msgid "Premium Settings"
msgstr "प्रीमियम सेटिंग्स"

#: csf-options.php:147
#: csf-options.php:218
msgid "Position"
msgstr "स्थिति"

#: csf-options.php:148
msgid "Select an option"
msgstr "एक विकल्प चुनें"

#: csf-options.php:150
#: csf-options.php:221
msgid "Same line with copyright"
msgstr "कॉपीराइट के साथ उसी लाइन में"

#: csf-options.php:151
#: csf-options.php:222
msgid "Below copyright"
msgstr "कॉपीराइट के नीचे"

#: csf-options.php:160
#: csf-options.php:234
msgid "Add footer links to a policy or disclosure. Leave blank to not show."
msgstr "नीति या प्रकटीकरण में फुटर लिंक जोड़ें। दिखाई न देने के लिए खाली छोड़ दें।"

#: csf-options.php:165
#: csf-options.php:239
msgid "Link 1"
msgstr "लिंक 1"

#: csf-options.php:171
#: csf-options.php:245
msgid "Link 2"
msgstr "लिंक 2"

#: csf-options.php:177
#: csf-options.php:251
msgid "Link 3"
msgstr "लिंक 3"

#: csf-options.php:185
#: csf-options.php:260
msgid "Format Quick Fix"
msgstr "फ़ॉर्मेट त्वरित सुधार"

#: csf-options.php:186
msgid "Add HTML &lt;p&gt; tags around links?"
msgstr "क्या लिंक के आसपास HTML &lt;p&gt; टैग जोड़ें?"

#: csf-options.php:187
#: csf-options.php:260
msgid ""
"If your theme uses &lt;p&gt; tags around footer text, enable this so the "
"style matches."
msgstr ""
"यदि आपका थीम फुटर टेक्स्ट के आसपास &lt;p&gt; टैग का उपयोग करता है, तो इसे "
"सक्षम करें ताकि शैली मेल खाए।"

#: csf-options.php:203
msgid "Upgrade For Premium Settings"
msgstr "प्रीमियम सेटिंग्स के लिए अपग्रेड करें"

#: csf-options.php:208
msgid "Upgrade to Premium for added features including:"
msgstr "अधिक सुविधाओं के लिए प्रीमियम पर अपग्रेड करें, जिनमें शामिल हैं:"

#: csf-options.php:209
msgid "Add up to 3 additional links after the copyright content"
msgstr "कॉपीराइट सामग्री के बाद अधिकतम 3 अतिरिक्त लिंक जोड़ें"

#: csf-options.php:210
msgid "Position those links next to or below the copyright line"
msgstr "उन लिंक को कॉपीराइट लाइन के पास या नीचे स्थिति दें"

#: csf-options.php:211
msgid "View Upgrade Details"
msgstr "अपग्रेड विवरण देखें"

#: csf-options.php:219
msgid "Upgrade to choose positioning of links"
msgstr "लिंक की स्थिति चुनने के लिए अपग्रेड करें"

#: csf-options.php:239
#: csf-options.php:245
#: csf-options.php:251
msgid "Upgrade to add links."
msgstr "लिंक जोड़ने के लिए अपग्रेड करें।"

#: csf-options.php:260
msgid ""
"Adding HTML &lt;p&gt; tags may help the policy links look the same as the "
"copyright text."
msgstr ""
"HTML &lt;p&gt; टैग जोड़ने से नीति लिंक समान दिख सकते हैं जैसे कॉपीराइट "
"टेक्स्ट।"

#: csf-options.php:260
msgid "Upgrade to enable adding HTML &lt;p&gt; tags around links"
msgstr "लिंक के आसपास HTML &lt;p&gt; टैग जोड़ने के लिए अपग्रेड करें"

#: csf-options.php:271
msgid "Why Upgrade?"
msgstr "क्यों अपग्रेड करें?"

#: csf-options.php:276
msgid "Get More in the Premium Plugin"
msgstr "प्रीमियम प्लगइन में अधिक प्राप्त करें"
